> ## Documentation Index
> Fetch the complete documentation index at: https://docs.iolokis.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Transcription

> Delete a transcription by ID.



## OpenAPI

````yaml DELETE /transcription/{id}
openapi: 3.1.0
info:
  title: IOLOKIS API
  description: You can use the REST API to manage your IOLOKIS account and resources.
  version: 1.0.0
servers:
  - url: https://api.iolokis.com
security:
  - bearerAuth: []
paths:
  /transcription/{id}:
    delete:
      description: Delete a transcription by ID.
      parameters:
        - name: id
          in: path
          description: Transcription ID.
          required: true
          schema:
            type: string
            format: uuid
      responses:
        '200':
          description: Transcription deleted.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Transcription'
      security:
        - bearerAuth: []
components:
  schemas:
    Transcription:
      type: object
      properties:
        id:
          type: string
          format: uuid
        content:
          type: string
        patient_id:
          type: string
          format: uuid
        template_id:
          type: integer
        lang:
          type: string
        created_at:
          type: string
          format: date-time
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````